Security Bulletin: Multiple Vulnerabilities affect IBM Domino & IBM iNotes ... y más

3 November, 2016 09:14:41 AM Miguel Calvo  seguridad  |  Comentarios (1)

IBM acaba de publicar un boletín de seguridad en el que se anuncian múltiples vulnerabilidades que afectan a IBM Domino e iNotes.

Ninguna de ellas es crítica, pero podemos solucionarlo instalando las versiones de Domino 9.0.1FP7IF1 o Domino 8.5.3FP6IF15.

A tener en cuenta que IBM ha modificado su estrategia de desarrollo de nuevas versiones bajo plataforma IBM Domino. No van a haber nuevas versiones coma tales, por ejemplo la 9.0.2, sino que las nuevas funcionalidades se incorporarán al producto de manera similar a como se incorporan en nube, incluidas en FP. Adicionalmente, el acceso a los FP deja de ser libre y sólo aquellos clientes con licencias en vigor podrán acceder a su descarga.
Esto ha comenzado con la versión 9.0.1FP7 y es retroactivo. Si queremos descargar parches tenemos que estar licenciados. En cierta manera es algo lógico.

Por cierto, el roadmap de IBM y las novedades que van a ser incorporadas al producto en los próximos meses van a ser anunciados esta tarde a partir de las 15:30 en un evento patrocinado por Teamstudio.

Gravatar Image
1) Security Bulletin: Multiple Vulnerabilities affect IBM Domino & IBM iNotes ... y más
Lars Berntrop-Bos 11/4/2016 9:10:28 AM

We will wait for FP8. Luckily, iNotes is not in public use here, so no rush

Deja una respuesta


Nota:  (No HTML - Los enlaces serán convertidos si están precedidos por http://)

¿ Recuérdame?